# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
# Jan Madsen <jan-portugal@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: krunner_converterrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-29 07:39+0000\n"
"PO-Revision-Date: 2010-04-19 03:15+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 14:47+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: converterrunner.cpp:131
msgctxt "list of words that can used as amount of 'unit1' [in|to|as] 'unit2'"
msgid "in;to;as"
msgstr "i;til;som"

#: converterrunner.cpp:137
msgid ""
"Converts the value of :q: when :q: is made up of \"value unit [>, to, as, "
"in] unit\". You can use the Unit converter applet to find all available "
"units."
msgstr ""
"Konverterer værdien af :q: når :q: udgøres af \"værdienhed [>, til, som, i] "
"enhed\". Du kan brug enhedskonvertering-appletten til at finde alle "
"tilgængelige enheder."
